<?php
    session_start();
    include("frames_header.php");
?>
<center><strong>
<?php
    
    session_unset();
    if( session_destroy() ){
		print "Administrator session successfully ended.";
	}else{
	    print "Error: could not end the session.";
	}
?>
</strong> </center>

<?php
    include("frames_footer.php");
?>